import DefaultTheme from 'vitepress/theme'
import './custom.css'
import ApiDocsLink from './ApiDocsLink.vue'

export default {
  extends: DefaultTheme,
  enhanceApp({ app }) {
    app.component('ApiDocsLink', ApiDocsLink)
  }
}
